- name: start perfact-phonehome
  become: true
  service:
    name: perfact-phonehome.service
    # perfact-phonehome.service is not enabled by default
    enabled: true
    state: started
  listen: "start perfact-phonehome"
